.firstview__item a {
	display: block;
	width: 100%;
}

.firstview__item img {
	display: block;
	width: 100%;
}

.firstview__reserve {
	background: #333333;
	padding: 30px 20px 35px;
}

.news {
	position: relative;
}

.shop-search {
	background: #F1F1F1;
	padding: 80px 20px 30px;
	position: relative;
	margin-top: 60px;
}

.shop-search__item {
	margin-bottom: 20px;
}

.shop-search__button-wrap {
	margin-top: 30px;
}

.shop-search__heading {
	font-size: 1.3rem;
	font-weight: 500;
	margin-bottom: 10px;
}

.shop-search__heading:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 2px 0;
	width: 13px;
	height: 1px;
	background: #0fa044;
}

.shop-search__map {
	margin-bottom: 30px;
}

.shop-search__map__label {
	position: absolute;
	top: 0;
	left: 50%;
	width: calc(100% - 40px);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: #AAAAAA;
	color: #FFFFFF;
	font-size: 1.5rem;
	line-height: 1.4;
	font-weight: 500;
	text-align: center;
	border-radius: 50px;
	padding: 14px 10px;
}

.shop-search__map__figure {
	position: relative;
}

.shop-search__map__item {
	position: absolute;
	opacity: 0;
}

.shop-search__map__item a {
	display: block;
	width: 100%;
	height: 100%;
	background: #cccccc;
}

.shop-search__map__item a:before {
	content: "";
	display: block;
	position: absolute;
}

.shop-search__map__item[data-img="01"] {
	top: 22%;
	right: 14%;
	width: 22%;
	height: 80%;
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}

.shop-search__map__item[data-img="02"] {
	top: 20%;
	right: 42%;
	width: 22%;
	height: 52%;
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}

.shop-search__map__item[data-img="03"] {
	top: 45%;
	left: 14%;
	width: 10%;
	height: 40%;
}

.shop-search__map__item[data-img="04"] {
	top: 26%;
	left: 16%;
	width: 13%;
	height: 14%;
}

.shop-search__map__item[data-img="05"] {
	top: 0%;
	left: 0%;
	width: 40%;
	height: 23%;
}

.shop-search__map__item[data-img="05"] a:before {
	top: 0;
	left: 0;
	width: 34%;
	height: 200%;
}

.shop-search__map__item[data-img="06"] {
	top: 0;
	left: 41%;
	width: 30%;
	height: 16%;
}

.shop-search__map__item[data-img="06"] a:before {
	bottom: -80%;
	left: -66%;
	width: 8%;
	height: 18%;
}

.shop-search__map__item[data-img="07"] {
	bottom: 0;
	left: 0%;
	width: 27%;
	height: 14%;
}

.shop-search__map__item[data-img="07"] a:before {
	bottom: 0;
	left: 0;
	width: 50%;
	height: 280%;
}

.shop-search__map__item[data-img="08"] {
	top: 47%;
	left: 24%;
	width: 17%;
	height: 10%;
}

.shop-search__map__item[data-img="08"] a:before {
	top: -124%;
	left: -50%;
	width: 17%;
	height: 35%;
}

.shop-search-wrap {
	position: relative;
}

.point__lg-heading {
	text-align: center;
	font-family: "Roboto", sans-serif;
	font-style: italic;
	font-weight: 500;
	font-size: 2.6rem;
	letter-spacing: 0.05em;
	margin-bottom: 13px;
}

.point__lg-heading span {
	color: #0fa044;
	font-size: 4.5rem;
	padding-right: 0.02em;
}

.point__main {
	padding-top: 20px;
}

.point__item {
	position: relative;
	padding: 0 20px;
}

.point__item:not(:last-child) {
	margin-bottom: 50px;
}

.point__image {
	margin-bottom: 16px;
}

.point__image img {
	display: block;
	width: 100%;
}

.point__heading {
	color: #0fa044;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-bottom: 12px;
}

.point__text {
	font-size: 1.3rem;
	line-height: 1.69231;
	text-align: justify;
}

.point__number {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #E7F1E7;
	color: #0fa044;
	text-align: center;
	font-size: 1.0rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.point__number span {
	font-style: italic;
	font-family: "Roboto", sans-serif;
	font-size: 2.4rem;
	font-weight: 500;
	margin-left: -5px;
}

.links {
	padding: 30px 0;
	background: #0fa044;
}

.links__item:not(:last-child) {
	margin-bottom: 17px;
}

.links__item a {
	background: #FFFFFF;
	display: block;
	padding: 17px 24px 20px;
	position: relative;
	border: 2px solid #FFFFFF;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.links__item a:hover {
	background: none;
	color: #FFFFFF;
}

.links__item a:hover .links__head__en {
	color: #FFFFFF;
}

.links__item a:hover .links__text {
	border-top-color: #FFFFFF;
}

.links__item a:after {
	position: absolute;
	top: 50%;
	right: 18px;
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
	border-top: 1px solid #0fa044;
	border-right: 1px solid #0fa044;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.links__head__en {
	display: block;
	color: #0fa044;
	font-family: "Roboto", sans-serif;
	font-size: 2.4rem;
	font-weight: 500;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.links__head__jp {
	display: block;
	margin-top: 5px;
	font-weight: 500;
}

.links__text {
	display: none;
}

.recommend {
	background: #F5F5E6;
	margin-bottom: -40px;
	padding-bottom: 40px;
	position: relative;
}

.recommend__button .button {
	margin-top: -5px;
	margin-left: auto;
}

.car-share {
	padding: 40px 0;
}

.car-share__heading {
	text-align: center;
	font-size: 2.2rem;
	font-weight: 500;
	margin-bottom: 20px;
}

.car-share__heading span {
	width: 140px;
	height: 30px;
	color: #FFFFFF;
	background: #AAAAAA;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 1.4rem;
	border-radius: 20px;
	margin: 0 auto 10px;
}

.car-share__image {
	width: 228px;
	margin: 0 auto 23px;
}

.car-share__main {
	background: #F1F1F1;
	padding: 25px 20px;
	margin-bottom: 30px;
}

.car-share__text {
	font-size: 1.6rem;
	font-weight: 500;
	margin-bottom: 18px;
	text-align: center;
}

.car-share__lists {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 275px;
	margin-left: auto;
	margin-right: auto;
}

.car-share__item:nth-child(odd) {
	width: 40%;
}

.car-share__item:nth-child(even) {
	width: 60%;
}

.car-share__item a {
	display: block;
	padding: 5px 0;
}

@media screen and (min-width: 681px) {

.firstview { /* md */
	background: #FAFAFA;
	padding: 30px 0 0;
}

.firstview__item { /* md */
	width: 405px;
	padding: 0 15px;
}

.firstview__reserve { /* md */
	padding: 30px 40px;
}

.news__button { /* md */
	position: absolute;
	top: 0;
	right: 50%;
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
}

.news__button .button { /* md */
	width: 250px;
	margin-top: -5px;
	margin-left: auto;
}

.shop-search { /* md */
	margin-top: 0;
	padding: 60px 40px 60px;
}

.shop-search__item { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 40px;
}

.shop-search__button-wrap { /* md */
	margin-top: 40px;
}

.shop-search__heading { /* md */
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 140px;
	margin-bottom: 0;
	font-size: 1.5rem;
}

.shop-search__map { /* md */
	margin-bottom: 35px;
	position: relative;
	padding-top: 70px;
}

.shop-search__map__label { /* md */
	width: 490px;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.shop-search__map__label:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translate(-50%, 100%);
	-ms-transform: translate(-50%, 100%);
	transform: translate(-50%, 100%);
	display: block;
	width: 16px;
	height: 16px;
	background: -webkit-gradient(linear, left top, right bottom, from(#AAAAAA), color-stop(50%, #AAAAAA), color-stop(50%, transparent), to(transparent));
	background: -webkit-linear-gradient(left top, #AAAAAA, #AAAAAA 50%, transparent 50%, transparent 100%);
	background: -o-linear-gradient(left top, #AAAAAA, #AAAAAA 50%, transparent 50%, transparent 100%);
	background: linear-gradient(to right bottom, #AAAAAA, #AAAAAA 50%, transparent 50%, transparent 100%);
}

.shop-search__map__figure { /* md */
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.point__lg-heading { /* md */
	font-size: 4.0rem;
	margin-bottom: 36px;
}

.point__lg-heading span { /* md */
	font-size: 7.0rem;
}

.point__main { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.point__item:not(:last-child) { /* md */
	margin-bottom: 0;
	margin-right: 40px;
}

.point__item { /* md */
	padding: 0 0;
	width: calc((100% - 80px) / 3);
}

.point__number { /* md */
	left: 10px;
}

.links { /* md */
	padding: 40px 0;
}

.links__main { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.links__item { /* md */
	width: calc((100% - 80px) / 3);
}

.links__item:not(:last-child) { /* md */
	margin-bottom: 0;
	margin-right: 40px;
}

.links__item a { /* md */
	padding: 24px 28px;
}

.links__item a:after { /* md */
	content: none;
}

.links__head__en { /* md */
	letter-spacing: 0.05em;
	font-size: 2.8rem;
}

.links__text { /* md */
	display: block;
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px solid #D4D4D4;
	font-size: 1.3rem;
	line-height: 1.69231;
}

.recommend__button { /* md */
	top: 67px;
	position: absolute;
	right: 50%;
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
}

.recommend__button .button { /* md */
	height: 50px;
	width: 250px;
}

.car-share { /* md */
	padding: 80px 0;
}

.car-share__heading { /* md */
	font-size: 3.0rem;
	margin-bottom: 30px;
}

.car-share__heading span { /* md */
	font-size: 1.8rem;
	width: 181px;
	height: 40px;
	margin: 0 auto 20px;
}

.car-share__image { /* md */
	width: 305px;
	margin-bottom: 30px;
}

.car-share__text { /* md */
	font-size: 1.8rem;
}

.car-share__lists { /* md */
	max-width: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.car-share__item:nth-child(odd) { /* md */
	width: auto;
}

.car-share__item:nth-child(even) { /* md */
	width: auto;
}

.car-share__item:not(:last-child) { /* md */
	margin-right: 30px;
}

}

@media screen and (min-width: 1100px) {

.firstview { /* lg */
	position: relative;
	padding-top: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #D4D4D4;
}

.firstview .slick-list {
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%);
}

.firstview__banners { /* lg */
	overflow: hidden;
}

.firstview__banners .slick-list {
	width: 1060px;
	overflow: visible;
	margin-left: auto;
	margin-right: auto;
}

.firstview__item { /* lg */
	width: 530px;
	padding: 0 20px;
}

.firstview__reserve { /* lg */
	background: rgba(51, 51, 51, 0.95);
	position: absolute;
	top: 60px;
	right: 50%;
	margin-right: 40px;
	width: 450px;
	height: 400px;
	padding-top: 40px;
}

.shop-search { /* lg */
	width: 450px;
	margin-left: auto;
	position: static;
	padding: 45px 40px;
}

.shop-search__item { /* lg */
	display: block;
	margin-bottom: 20px;
}

.shop-search__button-wrap { /* lg */
	margin-top: 30px;
}

.shop-search__heading { /* lg */
	margin-bottom: 10px;
}

.shop-search__map { /* lg */
	width: 490px;
	padding-top: 80px;
	margin-bottom: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.shop-search__map__figure { /* lg */
	width: 456px;
	height: auto;
	margin: 0 auto;
}

.point__lg-heading { /* lg */
	padding-top: 20px;
	margin-bottom: 42px;
}

.point__main { /* lg */
	padding-top: 14px;
}

.point__image { /* lg */
	margin-bottom: 26px;
}

.point__heading { /* lg */
	font-size: 1.8rem;
	margin-bottom: 28px;
}

.point__number { /* lg */
	width: 80px;
	height: 80px;
	font-size: 1.3rem;
	font-weight: 500;
	left: 30px;
}

.point__number span { /* lg */
	font-size: 3.0rem;
}

.links { /* lg */
	padding: 80px 0;
}

.links__item:not(:last-child) { /* lg */
	margin-right: 50px;
}

.links__item a { /* lg */
	padding: 32px 40px;
}

.links__text { /* lg */
	padding-top: 12px;
}

.recommend__button { /* lg */
}

.recommend__button .button { /* lg */
}

.car-share { /* lg */
	padding: 100px 0 120px;
}

.car-share__image { /* lg */
	margin-bottom: 35px;
}

.car-share__main { /* lg */
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 20px;
	margin-bottom: 40px;
}

.car-share__text { /* lg */
	margin-bottom: 26px;
}

.car-share__item { /* lg */
	font-size: 1.6rem;
}

.car-share__item:not(:last-child) { /* lg */
	margin-right: 40px;
}

}

